body 

{	margin-top:10px; 
	margin-bottom:0px;
	margin-left:0px;
	background-color:#ffffff;
	/*background-image:url(../images/sportbg.gif);*/}

.hl
{ font-family:"Arial",Verdana;
  font-size:11px; 
  color:#000000;
  font-weight:bold;
  width:150px;}

.hlnews
{ font-family:"Arial",Verdana;
  font-size:14px; 
  color:#000033;
  text-indent:0mm; 
  margin-left:0mm; 
  margin-top:0mm; 
  font-weight:bold;}

p { font-family:"Arial",Verdana; font-size:11px; color:#000000; text-indent:0mm; margin-left:1mm; margin-top:0mm;}
.text {font-family:"Arial",Verdana; font-size:12px; color:#000000; }
.greyfont { font-family:"Arial",Verdana; font-size:11px; color:#333333; text-indent:0mm; margin-left:1mm; margin-top:0mm;}

.linkeseite {width:25px; background-image:url(../images/links.gif);}
.rechteseite {width:25px; background-image:url(../images/rechts.gif);}

.content{
  background-color:#FFFFCC;
  border-left-color:#000000;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#000000;
  border-right-style:solid;
  border-right-width:1px;}

.contentbottom{
  background-color:#FFFFCC;
  border-left-color:#000000;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#000000;
  border-right-style:solid;
  border-right-width:1px;
  border-bottom-color:#000000;
  border-bottom-style:solid;
  border-bottom-width:1px;
}

.chb{background-color:#F8C897; border:1px solid #666666;}

table.rahmen {border:1px solid #999999;}

a:link { color:#CC0000; text-decoration:none; font-family:"Arial",Verdana; font-size:12px; margin-top:0mm;}
a:visited { color:#CC0000;text-decoration:none; font-family:"Arial",Verdana; font-size:12px; margin-top:0mm;}
a:hover {  color:#999999; text-decoration:none; font-family:"Arial",Verdana; font-size:12px; margin-top:0mm;}
a:active { color:#CC0000; text-decoration:none; font-family:"Arial",Verdana; font-size:12px; margin-top:0mm;}
a:focus {color:#CC0000; text-decoration:none; font-family:"Arial",Verdana; font-size:12px; margin-top:0mm;}

a.ref:link { color:#333333; text-decoration:none;}
a.ref:visited { color:#333333; text-decoration:none;}
a.ref:hover {  color:#cc0000;text-decoration:none;}
a.ref:active { color:#333333; text-decoration:none;}
a.ref:focus {color:#333333;text-decoration:none;}

.notiz{
background-color:#FFFFCC;
border-bottom-color:#CC0000;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  border-top-color:#CC0000;
  border-top-style:dotted;
  border-top-width:1px;
  border-left-color:#CC0000;
  border-left-style:dotted;
  border-left-width:1px;
  border-right-color:#CC0000;
  border-right-style:dotted;
  border-right-width:1px;}

.lineleft{  
  border-left-color:#000000;
  border-left-style:solid;
  border-left-width:1px;}
 
.linebottom{  
  border-bottom-color:#FFFFCC;
  border-bottom-style:solid;
  border-bottom-width:1px;} 

.imageframeblack {border:1px solid #000000;}
.imageframe {border:1px solid #666666;}

.newsframe{border:1px solid #666666; background-color:#F8C897;}



.flashrahmen { 
  border-bottom-color:#000000;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#000000;
  border-top-style:solid;
  border-top-width:1px;}
  
.themafarbe{height:3px;}  

.topthemastyle{background-color:#BBD1FF; border:1px solid #666666; height:225px; width:184px;}

  
/* FOTOSHOW */
.fsheadline {height:15px; background-color:#DBE4EE; padding:5px; font-family:"Arial",Verdana;  font-size:11px; color:#000000; text-indent:1mm; margin-left:0mm; margin-top:1mm; font-weight:bold;}
.fspics {height:10px; background-color:#CCCCCC;font-family:"Arial",Verdana;  font-size:11px; color:#000000; margin-left:0mm; margin-top:1mm; font-weight:bold;}
.fsphoto {height:445px; background-color:#ffffff;}
.fstext {height:100px; background-color:#F8C897; vertical-align:top; padding:5px;font-family:"Arial",Verdana; font-size:11px; color:#000000; text-indent:0mm; margin-left:1mm; margin-top:0mm;}


a.mm:link { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana;  font-size:11px; width:189px; background-color:#000066; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase; }
a.mm:visited { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#000066; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mm:hover { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#FF6600; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mm:active { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#000066; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mm:focus { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#000066; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}

a.mmu:link { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana;  font-size:11px; width:189px; background-color:#0000CC; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase; }
a.mmu:visited { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#0000CC; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mmu:hover { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#FF6600; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mmu:active { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#0000CC; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}
a.mmu:focus { display:block; color:#ffffff; text-decoration:none; font-family:"Arial",Verdana; font-size:11px; width:189px; background-color:#0000CC; text-indent:2mm; padding:4px; letter-spacing:0.25mm; text-transform: uppercase;}



.imputfeld { 	 font-family:"Arial",Verdana; font-size:10px; background-repeat: repeat; border: 1px solid #666666; 
				 background-color:#ffffff;}
.imputfeld_text {font-family:"Arial",Verdana; font-size:10px; background-color: #CCCCCC; background-repeat: repeat;	
				 border: 1px solid #666666;}
.sendbutton {	 background-color:#FFCC66; border: 1px solid #666666; font-family:"Arial",Verdana; font-size:10px; color:#000066;}

/*Newsletter-Formate*/
.menulineleft{  
  border-left-color:#000000;
  border-left-style:solid;
  border-left-width:1px;
  border-bottom-color:#000000;
  border-bottom-style:solid;
  border-bottom-width:1px;}
  
.menulineright{  
 
 border-bottom-color:#000000;
 border-bottom-style:solid;
 border-bottom-width:1px;}
  
.bigheadline{ font-family:"Arial",Verdana; font-size:20px; font-weight:bold; color:#000000; margin-left:0mm;}
.newstext {font-family:"Arial",Verdana; font-size:12px; color:#000000; margin-left:0mm;}
.newsimageframe {border:1px solid #666666;}  

.dottedline {border-bottom-color:#000000;
 border-bottom-style:dotted;
 border-bottom-width:1px;}